Subject: Wondering...

From: [email-masked] (Kuhn, Gary L)
Date: 08 Mar 95 11:26:40 EST

Hello everyone,
  I was wondering wether there was anyone still alive out there.
I've only been on the list a short while but have been interested
in the subject for a couple of years.  I have been going for
acupuncture treatments for about a year.
  I initially got interested in OrMed though my girlfriend, who is
a Wellness Consultant.  I have bought many books, a couple of
which are listed in the OrMed FAQ. 
  There is also a Chiropractor in our area that has taught a class
on Oriental First Aid.  It was quite interesting.  But there is
not enough interest to have a follow-on class. (darn!)
  I have been trying to understand the 5 Phase Theory.  I mean how
it can be applied to everyday situations.  I guess I don't 
understand the theory behind it yet.  Must read more I guess.
Also how it can be related to Spirituality.
  Does anyone know of a WWW site that is set up for acupuncture?

  Must run for now.  Hope to see a lot of activity in this group
real soon.

Gary Kuhn
[email-masked]

[Everyone is still here, and things are picking up again. There are
now a few WWW sites for acupuncture and Oriental medicine. Of 
course there is ours, at ftp://ftp.cts.com/pub/nkraft/ormed.html
and there are a couple of new ones that I'll be announcing to the
list in a seperate message. That should go out tonight (3/10).
Welcome to the list!

Norm (OrMed moderator)]